@charset "UTF-8";
/* breakpoints */
@media screen and (max-width: 767px) {
  .grid-xs-carousel__header {
    width: 35%;
  }
}

.grid-xs-carousel__items {
  margin-top: 1.875rem;
}

.grid-xs-carousel__items.has-slick {
  width: 100%;
  margin-bottom: 4.375rem;
}

.grid-xs-carousel__items .carousel-item {
  margin-bottom: 2.5rem;
}

.grid-xs-carousel__items .carousel-item.has-slick {
  padding-right: 3.125rem;
  margin-bottom: 0;
}

.grid-xs-carousel__items .carousel__controls {
  display: none;
  height: auto;
  position: absolute;
  bottom: -3.75rem;
  width: 83.33333%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.grid-xs-carousel__items .carousel__controls.has-slick {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.grid-xs-carousel__items .carousel__controls .slick-arrow {
  display: inline-block;
  font-size: 0.875rem;
  color: #000;
  text-decoration: none;
}

.grid-xs-carousel__items .carousel__controls .slick-arrow.slick-disabled {
  opacity: .3;
}

.grid-xs-carousel__items .carousel__controls .carousel-control-dots {
  width: 100%;
  position: relative;
  text-align: center;
  font-size: 0.875rem;
  color: #000;
}

.grid-xs-carousel__items .carousel__controls .carousel-control-dots .carousel-current-page {
  font-weight: 800;
}

.grid-xs-carousel__items .carousel__controls .carousel-control-prev-icon::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
}

.grid-xs-carousel__items .carousel__controls .carousel-control-next-icon::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
}

.grid-xs-carousel__items .carousel__controls .slick-dots {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0 3.125rem;
  width: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .grid-xs-carousel__items {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1024px) {
  .grid-xs-carousel__items {
    margin-top: 5rem;
  }
}

.grid-xs-carousel__wrapper {
  margin-top: 2.5rem;
}

@media screen and (min-width: 768px) {
  .grid-xs-carousel__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: auto;
  }
}

@media screen and (min-width: 1024px) {
  .grid-xs-carousel__wrapper {
    width: -webkit-calc(100% + 2.5rem);
    width: calc(100% + 2.5rem);
  }
}

@media screen and (min-width: 1440px) {
  .grid-xs-carousel__wrapper {
    width: -webkit-calc(100% + 5rem);
    width: calc(100% + 5rem);
  }
}

.grid-xs-carousel__wrapper.has-slick {
  width: 140%;
  margin-top: 2.5rem;
}

.grid-xs-carousel__item {
  margin-bottom: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

@media screen and (min-width: 768px) {
  .grid-xs-carousel__item {
    display: inline-block;
    margin-bottom: 3.125rem;
    width: -webkit-calc(50% - 0.9375rem);
    width: calc(50% - 0.9375rem);
  }
}

@media screen and (min-width: 1024px) {
  .grid-xs-carousel__item {
    width: -webkit-calc(25% - 2.5rem);
    width: calc(25% - 2.5rem);
    margin-bottom: 1.875rem;
  }
}

@media screen and (min-width: 1440px) {
  .grid-xs-carousel__item {
    width: -webkit-calc(25% - 5rem);
    width: calc(25% - 5rem);
    margin-bottom: 3.125rem;
  }
}

@media screen and (min-width: 768px) {
  .grid-xs-carousel__item:nth-child(odd) {
    margin-right: 1.875rem;
  }
}

@media screen and (min-width: 1024px) {
  .grid-xs-carousel__item:nth-child(odd) {
    margin-right: 0;
  }
}

@media screen and (min-width: 1024px) {
  .grid-xs-carousel__item:not(:nth-child(4n+4)) {
    margin-right: 2.5rem;
  }
}

@media screen and (min-width: 1440px) {
  .grid-xs-carousel__item:not(:nth-child(4n+4)) {
    margin-right: 5rem;
  }
}

.grid-xs-carousel__item.has-slick {
  padding-right: 3.125rem;
  margin-bottom: 0;
}

.grid-xs-carousel__sub-header {
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: -0.0125rem;
  line-height: 1.625rem;
  margin: 1.875rem 0 1.25rem;
}

@media screen and (min-width: 1024px) {
  .grid-xs-carousel__sub-header {
    font-size: 1.5rem;
    line-height: 1.875rem;
  }
}

.grid-xs-carousel__sub-description {
  color: #555555;
  font-size: 1.125rem;
  line-height: 1.625rem;
  letter-spacing: 0.0225rem;
}

.slick-track {
  display: inline-table;
}

.slick-slide {
  width: 250px;
}

.list-header {
  margin: 6.25rem 0;
}
